Subject: Re: bug#46146: [PATCH 0/3] Add mdpo and dependencies

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 03 Feb 2021 13:27:47 +0100

Hello,

EuAndreh <[email-masked]> writes:

>> I fixed some merge conflicts (please avoid adding new packages at the
>> end of a file, unless it it is their "natural" place), updated mdpo to
>> 0.3.6 and pushed.
>
> How can I best avoid this type of merge conflict in the future? Is
> picking a random-ish position on the file a good solution?

Yes, that or alphabetically. It depends on the structure of the file.
Exception is packages inheriting from another package, which must be
located after the latter.

Regards,
-- 
Nicolas Goaziou